This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 126024 - console.perms needs to give /dev/pmu to the console user
console.perms needs to give /dev/pmu to the console user
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: EasyFix
Depends On: 119265
Blocks: 120809 FC3Target
  Show dependency treegraph
 
Reported: 2004-06-15 09:02 EDT by Bastien Nocera
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-30 23:02:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
pmu-owner-to-console-user.patch (583 bytes, patch)
2004-06-15 09:03 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2004-06-15 09:02:35 EDT
/dev/pmu is used on Apple laptops to give control of the framebuffer
backlight.
This patch is necessary for the gnome-settings-daemon (part of the
gnome-control-center) to be able to change the backlight level with
the brightness keys.
Comment 1 Bastien Nocera 2004-06-15 09:03:41 EDT
Created attachment 101146 [details]
pmu-owner-to-console-user.patch
Comment 2 W. Michael Petullo 2004-07-08 20:49:01 EDT
triage->easyfix
Comment 3 W. Michael Petullo 2004-07-16 23:10:07 EDT
This bug is in Fedora Core 3 Test 1.
Comment 4 Colin Charles 2004-08-30 22:34:33 EDT
Patch from attachment in comment #1 works, verified several times on
several PPC boxes. Please integrate for FC3test2 (freeze date is
dangerously close)
Comment 5 Warren Togami 2004-08-30 23:02:03 EDT
Should be into rawhide tomorrow.
Comment 6 W. Michael Petullo 2004-09-17 10:54:22 EDT
I just confirmed that this is fixed when using pam 0.77-56 on my iBook.

Note You need to log in before you can comment on or make changes to this bug.